html body{ min-width: 300px; }
#gdlr-responsive-navigation{ display: none; }

/*--- tablet ---*/
@media only screen and (max-width: 1100px) {
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a:before{ display: none; }
}

@media only screen and (max-width: 959px) {
	//body .container{ max-width: 100%; }	
	body .body-wrapper.gdlr-boxed-style { max-width: 808px; }

	.top-navigation-container{ text-align: center; line-height: 1; }
	.top-navigation-left{ float: none; padding-top: 10px; }
	.top-navigation-left-text{ float: none; padding: 0px; }
	.top-navigation-right{ float: none; }
	
	.gdlr-logo { margin: 0px auto !important; padding-top: 20px; padding-bottom: 20px; float: none; text-align: center; }
	.gdlr-navigation-wrapper { float: none; text-align: center; margin-top: 10px !important; line-height: 0; }
	.gdlr-navigation-wrapper .gdlr-navigation { display: inline-block; text-align: left; line-height: 1.7; }
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a{ padding-left: 12px; padding-right: 12px; padding-bottom: 15px; }
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a:before{ display: none; }
	.gdlr-fixed-header{ display: none; }

	.portfolio-item-wrapper .gdlr-outer-nav, .blog-item-wrapper .gdlr-outer-nav { display: none; }
	
	.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next { opacity: 1; }
	
	.gdlr-hide-in-tablet{ display: none; } 
	.gdlr-hide-in-tablet-mobile{ display: none; }
}

/*--- mobile landscape style ---*/
@media only screen and (max-width: 990px) {
        
	//body .container{ max-width: 420px; }
	body .body-wrapper.gdlr-boxed-style { max-width: 460px; }
	body .body-wrapper{ overflow: hidden; }
	
	.one-ninth, .one-eighth, .one-seventh,.one-fifth,
	.two-fifth, .three-fifth, .four-fifth,
	.one, .two, .three, .four, .five, .six, .seven,
	.eight, .nine, .ten, .eleven, .twelve{ width: 100%; }	
	
	/*--- header ---*/
	.top-navigation-left{ float: none; padding-top: 10px; }
	.top-navigation-left-text{ float: none; padding: 10px 0px; }	
	.top-social-wrapper{ float: none; margin-left: 0px; display: inline-block; padding: 0px; }
	.gdlr-lms-header-signin{ float: none; padding-left: 0px; }
	.gdlr-lms-header-signin:before{ display: none; }
	
	#gdlr-responsive-navigation { display: block; height: 0px; position: static; float: none; }
	/*#gdlr-responsive-navigation .dl-trigger{ position: absolute; right: 15px; top: 50%; margin-top: -20px; }*/
	.dl-menuwrapper > .dl-menu, 
	.dl-menuwrapper > .dl-submenu{ margin: -3px 0 0 5%;text-align: left;width: 90%;text-align: left; }
	
	body .gdlr-logo{ float: none; position: relative; display: block; 
		padding: 30px 80px 30px 15px; }
	body .gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger,
	body .gdlr-logo.gdlr-align-right #gdlr-responsive-navigation .dl-trigger{ top: 45px; margin-top: 0px; }
	
	.gdlr-navigation-wrapper{ display: none; }
	
	/*--- stunning-text ---*/
	.gdlr-stunning-text-item{ text-align: center; }
	.gdlr-stunning-text-item.type-normal.gdlr-button-on{ padding-right: 0px; }
	.gdlr-stunning-text-item.type-normal .stunning-text-button{ position: static; margin-top: 0px; }
	.gdlr-stunning-text-item.with-padding.gdlr-button-on{ padding-right: 35px; }
	
	.gdlr-service-with-image-item .service-with-image-thumbnail { float: none; margin: 0px auto; }
	.gdlr-service-with-image-item .service-with-image-content-wrapper { text-align: center; } 
	
	.gdlr-feature-media-item.gdlr-left .feature-media-thumbnail{ float: none; width: auto; margin-right: 0px;}
	.gdlr-feature-media-item .feature-media-icon { display: none; }
	html .woocommerce ul.products li.product, html .woocommerce-page ul.products li.product { width: 99% !important; }
	
	/*--- single page ---*/
	.gdlr-portfolio-style1 .gdlr-portfolio-description{ float: none; margin-right: 0px; width: auto; }
	.gdlr-portfolio-style1 .gdlr-portfolio-info{ width: auto; float: none; margin-bottom: 30px; }	
	.gdlr-portfolio-style2 .gdlr-portfolio-thumbnail {
    max-width: 100%; float: none; margin-right: 0px; margin-left: 0px; width: auto !important;  }
	
	.blog-date-wrapper{ display: none; }
	.gdlr-blog-medium .gdlr-blog-thumbnail { margin-right: 0px; float: none; margin-bottom: 20px; width: auto; }	
	
	/*--- slider ---*/
	.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-text { display: none; }
	.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title { margin-bottom: 0px; font-size: 15px; }
	.gdlr-caption-wrapper .gdlr-caption { max-width: 100%; padding: 13px 12px; }	 

	/*--- title item ---*/
	.gdlr-item-title-wrapper .gdlr-flex-prev{ margin-right: 15px; 
		padding: 10px 17px 10px 14px; display: none; }
	.gdlr-item-title-wrapper .gdlr-flex-next{ margin-left: 15px;
		padding: 10px 14px 10px 17px; display: none; }	
	
	.gdlr-hide-in-tablet{ display: block; } 
	.gdlr-hide-in-mobile{ display: none; } 
        .top-right-menu {
                float: none;
                text-align: center;
            }
        .top-navigation-right {
                margin: 0 auto;
                text-align: center;
                width: 100% !important;
            }
       .mobile {
            position: relative;
            top: -18px;
            display: block;
            right: 10px;
        }
        .gdlr-lms-header-signin > a:first-child{
            background-color: #FFF;
            color: #000;
            margin-left: 0px;
        }
        .slider-text-heading {
            color: rgb(255, 255, 255);
            font-size: 40px;
            font-weight: 900;
            line-height: 80px;
            padding-top: 25px;
            text-align: center;
        }
        /*#gdlr-responsive-navigation .dl-trigger {
            margin-top: -39px;
            position: absolute;
            right: -4px;
            top: 118%;
        }

        .dl-menuwrapper button {
            border-radius: 5px;
            width: 50px;
            height: 48px;
        }*/
        .carousel-inner > .item {
            margin: 0;
        }
        body .gdlr-logo {
            display: block;
            float: none;
            padding: 0 0 30px;
            position: relative;
            margin: 0 auto;
        }
        .client-logo {
            margin-bottom: 40px;
            padding: 0 20px;
        }
        .three{
            width: 25%;
        }
        .gdlr-service-with-image-item .service-with-image-thumbnail{
            float: none !important;
            margin-bottom: 0 !important;
            margin-left: auto !important;
            margin-right: auto !important;
            max-width: 40px;

        }
        .testimonials-img-wrapper {
            display: none;
            height: 600px;
            width: 100%;
        }
        .testimonials-coma {
            background: rgba(0, 0, 0, 0) url("../images/koma.png") no-repeat scroll 0 0;
            height: 55px;
            position: absolute;
            top: -58px;
            width: 65px;
            z-index: 9999;
        }
        /*#gdlr-responsive-navigation .dl-trigger {
            left: -127px;
            margin-top: 16px;
            position: relative;
            top: 50%;
        }
        .dl-menuwrapper .dl-menu.dl-menuopen {
            margin-left: 150px;
            opacity: 1;
            pointer-events: auto;
        }*/
        #how-work > .container > .three-fifth > .gdlr-item > .gdlr-skin-box > img {
            margin: 0 auto;
            max-width: 100% !important;
        }
        #how-work > .container > .three-fifth > .gdlr-item > .gdlr-skin-box {
            max-width: 100%;
        }
        .gdlr-footer-inner .gdlr-logo {
            padding: 0;
        }
        #four-col-wrapper .four {
            width: 33.33%;
        }
        .dl-menuwrapper button::after {
            background: rgb(255, 255, 255) none repeat scroll 0 0;
            box-shadow: 0 10px 0 rgb(255, 255, 255), 0 20px 0 rgb(255, 255, 255);
            content: "";
            display: none;
            height: 4px;
            left: 17%;
            position: absolute;
            top: 8px;
            width: 68%;
        }
        .dl-menuwrapper button {
            background: rgb(23, 55, 94) none repeat scroll 0 0 !important;
            border-radius: 5px;
            color: rgb(255, 255, 255);
            cursor: pointer;
            height: 39px;
            margin-top: 20px;
            outline: medium none;
            overflow: hidden;
            padding-left: 20px;
            position: relative;
            text-align: left;
            text-indent: 0;
            width: 90%;
            font-weight: bold;
            font-size: 14px;
            box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
        }
        .gdlr-header-container {
            padding-bottom: 90px;
            position: relative;
            z-index: 97;
        }
        .testimonials-text {
            margin-top: 200px;
            margin-bottom:100px; 
        }
         .account-section-bg{
            padding: 100px 0px;
        }
        .testimonials-text {
            margin-top: 200px;
            margin-bottom:100px; 
        }
        .top-box-mid-margin{
            margin-bottom: 30px;
            margin-top: 30px;
        }
        .account-box-wrapper-first {
            margin-top: 50px;
        }
        
}

/*--- mobile portrait style ---*/
@media only screen and (max-width: 419px) {
	body .container{ max-width: 300px; }
	body .body-wrapper.gdlr-boxed-style { max-width: 340px; }
	
	.dl-menuwrapper .dl-menu, .dl-menuwrapper > .dl-submenu{ width: 90%; margin-left: 5%; }
	
	.gdlr-testimonial-item.plain-style .testimonial-content-wrapper{ padding-left: 0px; background: none; }
}
@media only screen and (max-width: 980px) {
    .top-right-menu {
                float: none !important;
                text-align: center;
            }
    
}